terraform {
  required_providers {
    ovh = {
      source  = "ovh/ovh"
      version = "~> 0.45.0"
    }
  }
  required_version = ">= 1.8"
}

provider "ovh" {
  endpoint = "ovh-eu"
  application_key    = ${{ secrets.APPLICATION_KEY }}
  application_secret = ${{ secrets.APPLICATION_SECRET }}
  consumer_key       = ${{ secrets.CONSUMER_KEY }}
}